<resources>
    <string name="app_name">Live Wallpaper</string>

    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="tab_title_1">Trending</string>
    <string name="tab_title_2">Explore</string>
    <string name="tab_title_3">Shift</string>
    <string name="tab_title_4">Favorites</string>
    <string name="set">Set</string>
    <string name="fail_describe">Loading failed, please check the network and try again</string>
    <string name="Retry">Retry</string>
    <string name="empty_favorite">You haven not collected any wallpapers yet!</string>
</resources>